.container {
    position: relative;
    display: flex;
    flex-direction: column;
    flex: 1
}

.createContainer {
    display: flex;
    flex-direction: row;
    align-items: center;
    position: absolute;
    right: 20px;
    top: 20px;
}

.button_create {
    width: fit-content;
}

.switch {
    margin-right: 10px;
}
.label {
    font-weight: bold;
}
